{
  "Адрес АФСП левого борта": "http://172.22.246.13:8081/selftest",
  "Адрес АФСП правого борта": "http://172.22.246.11:8082/selftest",
  "Адрес БПО левого борта": "http://172.22.246.13:8081/selftest?presetType=bpo&400000000",
  "Адрес БПО правого борта": "http://172.22.246.11:8082/selftest?presetType=bpo&400000000",
  "Виртуальная клавиатура": false,
  "Включить работу по своим целям": true,
  "Внешнее указание Трасса": false,
  "Внешнее управление": false,
  "Кнопка «JTIDS»": false,
  "Кнопка «К1»": false,
  "Кнопка «КУПД»": false,
  "Кнопка «ЛЧМ-1»": false,
  "Кнопка «МЧМ-1»": false,
  "Кнопка «ОЗП-1»": false,
  "Кнопка «ОРН-И1»": false,
  "Кнопка «ОРН-М2»": false,
  "Кнопка «ОРН»": false,
  "Кнопка «ПД-М2»": false,
  "Кнопка «ПД-М4»": false,
  "Кнопка «ПД-М4С»": false,
  "Кнопка «ПД-ЧМ»": false,
  "Кнопка «Подавление»": false,
  "Кнопка «СВ-И1»": false,
  "Кнопка «СВ-М2»": false,
  "Ограниченный режим": false,
  "Период опроса состояния АФСП, секунды": "30",
  "Период опроса состояния БПО, секунды": "30",
  "Скрыть вкладку ЭМС 2": true,
  "Список своих протоколов": "j11",
  "Схема прибора. Белый цвет": [1.0, 1.0, 1.0],
  "Схема прибора. Чёрный цвет": [0.0, 0.0, 0.0],
  "Текущая версия ПО УАРЭП": "master b2633d8 Thu Sep 11 16:26:39 2025 +0300",
  "Шаблон адреса сервера карт": "http://169.254.27.71:8001/osm_tiles/{z}/{x}/{y}.png",
  "навигация": [
    "*",
    60000,
    true,
    true
  ],
  "уарэп-5п28": [
    "127.0.0.1",
    50777
  ],
  "уарэп-капсрпб": [
    "127.0.0.1",
    "127.0.0.1",
    42023,
    42022,
    false,
    true
  ],
  "уарэп-спт25-1": [
    "/home/sasha/dev/tty0",
    0,
    19200,
    "N",
    8,
    1
  ],
  "уарэп-спт25-2": [
    "/home/sasha/dev/tty4",
    0,
    19200,
    "N",
    8,
    1
  ],
  "уарэп-трасса": [
    "127.0.0.1",
    "127.0.0.1",
    50200,
    10004,
    false,
    true
  ],
  "уарэп-щ3": [
    "/home/sasha/dev/tty2",
    7,
    19200,
    "N",
    8,
    1,
    50000
  ],
  "уарэп-эмс": [
    "10.1.1.52",
    50052,
    false,
    false
  ],
  "уарэп-яу07-1в": [
    "10.1.1.12",
    50012,
    false,
    false
  ],
  "уарэп-яу07-1к": [
    "10.1.1.13",
    50013,
    false,
    false
  ],
  "уарэп-яу07-1н": [
    "10.1.1.11",
    50011,
    false,
    false
  ],
  "уарэп-яу07-2в": [
    "10.1.1.22",
    50022,
    false,
    false
  ],
  "уарэп-яу07-2к": [
    "10.1.1.23",
    50023,
    false,
    false
  ],
  "уарэп-яу07-2н": [
    "10.1.1.21",
    50021,
    false,
    false
  ],
  "уарэп-яу07-3в": [
    "10.1.1.32",
    50032,
    false,
    false
  ],
  "уарэп-яу07-3к": [
    "10.1.1.33",
    50033,
    false,
    false
  ],
  "уарэп-яу07-3н": [
    "10.1.1.31",
    50031,
    false,
    false
  ],
  "уарэп-яу07-4в": [
    "10.1.1.42",
    50042,
    false,
    false
  ],
  "уарэп-яу07-4к": [
    "10.1.1.43",
    50043,
    false,
    false
  ],
  "уарэп-яу07-4н": [
    "10.1.1.41",
    50041,
    false,
    false
  ],
  "уарэп-яу07-общий": [
    "*",
    50000,
    true,
    true
  ],
  "уарэп-яу07-частный": [
    "10.1.1.253",
    50253,
    false,
    true
  ]
}
